Agency Finance

Get invoices

get
/agency/finance/invoices/

Returns a paginated list of invoices associated with the agency.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
from_dateinteger · int64Optional

Start of date range in epoch milliseconds

to_dateinteger · int64Optional

End of date range in epoch milliseconds

page_numberintegerOptional

Page number

Default: 1
limitintegerOptional

Number of invoices per page

Default: 10
Responses
chevron-right
200

Successfully retrieved invoices

application/json
successbooleanOptional

status of request true for success and false for failed request

Default: true
codeinteger · int32Optional

code for reason for failure

Default: 200
messagestringOptionalDefault: Estimate completed
get
/agency/finance/invoices/

Last updated

Was this helpful?